[
  {
    "name": "Davis",
    "slug_selfh": "davis",
    "url": "github.com/users/tchapi/projects/1/views/1",
    "repo": "github.com/tchapi/davis",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 172,
    "tag_name": "CalDAV/CarDAV"
  }
]